check_internal_servers: true
internal_dns_servers_to_check:
- 193.191.148.182
- 193.191.148.129
internal_servers_to_check:
- https://doc.slices-ri.eu/
test_ipv6: false
test_runner_config_slices_cli_version: manual
test_runner_config_test_runner_version: manual
test_type: slices-network-health-check
